Intranet - New - Bug #6133

Knowledge base > Add description > the description which i have added should shown at it is on

detail page.
03/17/2023 02:44 PM - priyanka Sharma

Status: Resolved Start date: 03/17/2023
Priority: Normal Due date:

Assignee: Narendra Singh % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Suppose if | add description in bold, numeric italic text from editor then it should shown same as it is on detail page

clipboard-202303171440-goisdipmpng

History

#1 - 03/17/2023 02:44 PM - priyanka Sharma

- Subject changed from Knowledge base > Add description > the description which i have added shoul shown at it is on detail page. to Knowledge
base > Add description > the description which i have added should shown at it is on detail page.

#2 - 03/17/2023 02:48 PM - priyanka Sharma

- Description updated

#3 - 03/17/2023 03:14 PM - Narendra Singh

- Status changed from New to Resolved

Not Need Confirmed By Dharmveer Sir

#4 - 03/17/2023 03:56 PM - priyanka Sharma

- Status changed from Resolved to Reopened

#5 - 03/28/2023 04:41 PM - Manoj jaswal

- Status changed from Reopened to Resolved
